/*.vegas-overlay,.vegas-slide,.vegas-slide-inner,.vegas-timer,.vegas-wrapper{ position:absolute;top:0;left:0;bottom:0;right:0;overflow:hidden;border:none;padding:0;margin:0}.vegas-overlay{ opacity:.5;background:url(overlays/02.png) center center}.vegas-timer{ top:auto;bottom:0;height:2px}.vegas-timer-progress{ width:0;height:100%;background:#fff;-webkit-transition:width ease-out;transition:width ease-out}.vegas-timer-running .vegas-timer-progress{ width:100%}.vegas-slide,.vegas-slide-inner{ margin:0;padding:0;background:center center no-repeat;-webkit-transform:translateZ(0);transform:translateZ(0)}body .vegas-container{ overflow:hidden!important;position:relative}.vegas-video{ min-width:100%;min-height:100%;width:auto;height:auto}body.vegas-container{ overflow:auto;position:static;z-index:-2}body.vegas-container>.vegas-overlay,body.vegas-container>.vegas-slide,body.vegas-container>.vegas-timer{ position:fixed;z-index:-1}:root body.vegas-container>.vegas-overlay,:root body.vegas-container>.vegas-slide,_::full-page-media,_:future{ bottom:-76px}.vegas-transition-blur,.vegas-transition-blur2{ opacity:0;-webkit-filter:blur(32px);filter:blur(32px)}.vegas-transition-blur-in,.vegas-transition-blur2-in{ opacity:1;-webkit-filter:blur(0);filter:blur(0)}.vegas-transition-blur2-out{ opacity:0}.vegas-transition-burn,.vegas-transition-burn2{ opacity:0;-webkit-filter:contrast(1000%) saturate(1000%);filter:contrast(1000%) saturate(1000%)}.vegas-transition-burn-in,.vegas-transition-burn2-in{ opacity:1;-webkit-filter:contrast(100%) saturate(100%);filter:contrast(100%) saturate(100%)}.vegas-transition-burn2-out{ opacity:0;-webkit-filter:contrast(1000%) saturate(1000%);filter:contrast(1000%) saturate(1000%)}.vegas-transition-fade,.vegas-transition-fade2{ opacity:0}.vegas-transition-fade-in,.vegas-transition-fade2-in{ opacity:1}.vegas-transition-fade2-out{ opacity:0}.vegas-transition-flash,.vegas-transition-flash2{ opacity:0;-webkit-filter:brightness(25);filter:brightness(25)}.vegas-transition-flash-in,.vegas-transition-flash2-in{ opacity:1;-webkit-filter:brightness(1);filter:brightness(1)}.vegas-transition-flash2-out{ opacity:0;-webkit-filter:brightness(25);filter:brightness(25)}.vegas-transition-negative,.vegas-transition-negative2{ opacity:0;-webkit-filter:invert(100%);filter:invert(100%)}.vegas-transition-negative-in,.vegas-transition-negative2-in{ opacity:1;-webkit-filter:invert(0);filter:invert(0)}.vegas-transition-negative2-out{ opacity:0;-webkit-filter:invert(100%);filter:invert(100%)}.vegas-transition-slideDown,.vegas-transition-slideDown2{ -webkit-transform:translateY(-100%);transform:translateY(-100%)}.vegas-transition-slideDown-in,.vegas-transition-slideDown2-in{ -webkit-transform:translateY(0);transform:translateY(0)}.vegas-transition-slideDown2-out{ -webkit-transform:translateY(100%);transform:translateY(100%)}.vegas-transition-slideLeft,.vegas-transition-slideLeft2{ -webkit-transform:translateX(100%);transform:translateX(100%)}.vegas-transition-slideLeft-in,.vegas-transition-slideLeft2-in{ -webkit-transform:translateX(0);transform:translateX(0)}.vegas-transition-slideLeft2-out,.vegas-transition-slideRight,.vegas-transition-slideRight2{ -webkit-transform:translateX(-100%);transform:translateX(-100%)}.vegas-transition-slideRight-in,.vegas-transition-slideRight2-in{ -webkit-transform:translateX(0);transform:translateX(0)}.vegas-transition-slideRight2-out{ -webkit-transform:translateX(100%);transform:translateX(100%)}.vegas-transition-slideUp,.vegas-transition-slideUp2{ -webkit-transform:translateY(100%);transform:translateY(100%)}.vegas-transition-slideUp-in,.vegas-transition-slideUp2-in{ -webkit-transform:translateY(0);transform:translateY(0)}.vegas-transition-slideUp2-out{ -webkit-transform:translateY(-100%);transform:translateY(-100%)}.vegas-transition-swirlLeft,.vegas-transition-swirlLeft2{ -webkit-transform:scale(2) rotate(35deg);transform:scale(2) rotate(35deg);opacity:0}.vegas-transition-swirlLeft-in,.vegas-transition-swirlLeft2-in{ -webkit-transform:scale(1) rotate(0);transform:scale(1) rotate(0);opacity:1}.vegas-transition-swirlLeft2-out,.vegas-transition-swirlRight,.vegas-transition-swirlRight2{ -webkit-transform:scale(2) rotate(-35deg);transform:scale(2) rotate(-35deg);opacity:0}.vegas-transition-swirlRight-in,.vegas-transition-swirlRight2-in{ -webkit-transform:scale(1) rotate(0);transform:scale(1) rotate(0);opacity:1}.vegas-transition-swirlRight2-out{ -webkit-transform:scale(2) rotate(35deg);transform:scale(2) rotate(35deg);opacity:0}.vegas-transition-zoomIn,.vegas-transition-zoomIn2{ -webkit-transform:scale(0);transform:scale(0);opacity:0}.vegas-transition-zoomIn-in,.vegas-transition-zoomIn2-in{ -webkit-transform:scale(1);transform:scale(1);opacity:1}.vegas-transition-zoomIn2-out,.vegas-transition-zoomOut,.vegas-transition-zoomOut2{ -webkit-transform:scale(2);transform:scale(2);opacity:0}.vegas-transition-zoomOut-in,.vegas-transition-zoomOut2-in{ -webkit-transform:scale(1);transform:scale(1);opacity:1}.vegas-transition-zoomOut2-out{ -webkit-transform:scale(0);transform:scale(0);opacity:0}.vegas-animation-kenburns{ -webkit-animation:kenburns ease-out;animation:kenburns ease-out}@-webkit-keyframes kenburns{ 0%{ -webkit-transform:scale(1.5);transform:scale(1.5)}100%{ -webkit-transform:scale(1);transform:scale(1)}}@keyframes kenburns{ 0%{ -webkit-transform:scale(1.5);transform:scale(1.5)}100%{ -webkit-transform:scale(1);transform:scale(1)}}.vegas-animation-kenburnsDownLeft{ -webkit-animation:kenburnsDownLeft ease-out;animation:kenburnsDownLeft ease-out}@-webkit-keyframes kenburnsDownLeft{ 0%{ -webkit-transform:scale(1.5) translate(10%,-10%);transform:scale(1.5) translate(10%,-10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsDownLeft{ 0%{ -webkit-transform:scale(1.5) translate(10%,-10%);transform:scale(1.5) translate(10%,-10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsDownRight{ -webkit-animation:kenburnsDownRight ease-out;animation:kenburnsDownRight ease-out}@-webkit-keyframes kenburnsDownRight{ 0%{ -webkit-transform:scale(1.5) translate(-10%,-10%);transform:scale(1.5) translate(-10%,-10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsDownRight{ 0%{ -webkit-transform:scale(1.5) translate(-10%,-10%);transform:scale(1.5) translate(-10%,-10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsDown{ -webkit-animation:kenburnsDown ease-out;animation:kenburnsDown ease-out}@-webkit-keyframes kenburnsDown{ 0%{ -webkit-transform:scale(1.5) translate(0,-10%);transform:scale(1.5) translate(0,-10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsDown{ 0%{ -webkit-transform:scale(1.5) translate(0,-10%);transform:scale(1.5) translate(0,-10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsLeft{ -webkit-animation:kenburnsLeft ease-out;animation:kenburnsLeft ease-out}@-webkit-keyframes kenburnsLeft{ 0%{ -webkit-transform:scale(1.5) translate(10%,0);transform:scale(1.5) translate(10%,0)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsLeft{ 0%{ -webkit-transform:scale(1.5) translate(10%,0);transform:scale(1.5) translate(10%,0)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsRight{ -webkit-animation:kenburnsRight ease-out;animation:kenburnsRight ease-out}@-webkit-keyframes kenburnsRight{ 0%{ -webkit-transform:scale(1.5) translate(-10%,0);transform:scale(1.5) translate(-10%,0)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsRight{ 0%{ -webkit-transform:scale(1.5) translate(-10%,0);transform:scale(1.5) translate(-10%,0)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsUpLeft{ -webkit-animation:kenburnsUpLeft ease-out;animation:kenburnsUpLeft ease-out}@-webkit-keyframes kenburnsUpLeft{ 0%{ -webkit-transform:scale(1.5) translate(10%,10%);transform:scale(1.5) translate(10%,10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsUpLeft{ 0%{ -webkit-transform:scale(1.5) translate(10%,10%);transform:scale(1.5) translate(10%,10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsUpRight{ -webkit-animation:kenburnsUpRight ease-out;animation:kenburnsUpRight ease-out}@-webkit-keyframes kenburnsUpRight{ 0%{ -webkit-transform:scale(1.5) translate(-10%,10%);transform:scale(1.5) translate(-10%,10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsUpRight{ 0%{ -webkit-transform:scale(1.5) translate(-10%,10%);transform:scale(1.5) translate(-10%,10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsUp{ -webkit-animation:kenburnsUp ease-out;animation:kenburnsUp ease-out}@-webkit-keyframes kenburnsUp{ 0%{ -webkit-transform:scale(1.5) translate(0,10%);transform:scale(1.5) translate(0,10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}@keyframes kenburnsUp{ 0%{ -webkit-transform:scale(1.5) translate(0,10%);transform:scale(1.5) translate(0,10%)}100%{ -webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)}}*/
.vegas-overlay,.vegas-slide,.vegas-slide-inner,.vegas-timer,.vegas-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    border: none;
    padding: 0;
    margin: 0
}

/*.vegas-overlay {
    opacity: .5; 
    background: url(../img/home_img/overlays/02.png) center center 
} */

.vegas-timer {
    top: auto;
    bottom: 0;
    height: 2px
}

.vegas-timer-progress {
    width: 0;
    height: 100%;
    background: #fff;
    -webkit-transition: width ease-out;
    transition: width ease-out
}

.vegas-timer-running .vegas-timer-progress {
    width: 100%
}

.vegas-slide,.vegas-slide-inner {
    margin: 0;
    padding: 0;
    background: center center no-repeat;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

body .vegas-container {
    overflow: hidden!important;
    position: relative
}

.vegas-video {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto
}

body.vegas-container {
    overflow: auto;
    position: static;
    z-index: -2
}

body.vegas-container>.vegas-overlay,body.vegas-container>.vegas-slide,body.vegas-container>.vegas-timer {
    position: fixed;
    z-index: -1
}

:root body.vegas-container>.vegas-overlay,:root body.vegas-container>.vegas-slide,_::full-page-media,_:future {
    bottom: -76px
}

.vegas-transition-blur,.vegas-transition-blur2 {
    opacity: 0;
    -webkit-filter: blur(32px);
    filter: blur(32px)
}

.vegas-transition-blur-in,.vegas-transition-blur2-in {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0)
}

.vegas-transition-blur2-out {
    opacity: 0
}

.vegas-transition-burn,.vegas-transition-burn2 {
    opacity: 0;
    -webkit-filter: contrast(1000%) saturate(1000%);
    filter: contrast(1000%) saturate(1000%)
}

.vegas-transition-burn-in,.vegas-transition-burn2-in {
    opacity: 1;
    -webkit-filter: contrast(100%) saturate(100%);
    filter: contrast(100%) saturate(100%)
}

.vegas-transition-burn2-out {
    opacity: 0;
    -webkit-filter: contrast(1000%) saturate(1000%);
    filter: contrast(1000%) saturate(1000%)
}

.vegas-transition-fade,.vegas-transition-fade2 {
    opacity: 0
}

.vegas-transition-fade-in,.vegas-transition-fade2-in {
    opacity: 1
}

.vegas-transition-fade2-out {
    opacity: 0
}

.vegas-transition-flash,.vegas-transition-flash2 {
    opacity: 0;
    -webkit-filter: brightness(25);
    filter: brightness(25)
}

.vegas-transition-flash-in,.vegas-transition-flash2-in {
    opacity: 1;
    -webkit-filter: brightness(1);
    filter: brightness(1)
}

.vegas-transition-flash2-out {
    opacity: 0;
    -webkit-filter: brightness(25);
    filter: brightness(25)
}

.vegas-transition-negative,.vegas-transition-negative2 {
    opacity: 0;
    -webkit-filter: invert(100%);
    filter: invert(100%)
}

.vegas-transition-negative-in,.vegas-transition-negative2-in {
    opacity: 1;
    -webkit-filter: invert(0);
    filter: invert(0)
}

.vegas-transition-negative2-out {
    opacity: 0;
    -webkit-filter: invert(100%);
    filter: invert(100%)
}

.vegas-transition-slideDown,.vegas-transition-slideDown2 {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%)
}

.vegas-transition-slideDown-in,.vegas-transition-slideDown2-in {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.vegas-transition-slideDown2-out {
    -webkit-transform: translateY(100%);
    transform: translateY(100%)
}

.vegas-transition-slideLeft,.vegas-transition-slideLeft2 {
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
}

.vegas-transition-slideLeft-in,.vegas-transition-slideLeft2-in {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.vegas-transition-slideLeft2-out,.vegas-transition-slideRight,.vegas-transition-slideRight2 {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%)
}

.vegas-transition-slideRight-in,.vegas-transition-slideRight2-in {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.vegas-transition-slideRight2-out {
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
}

.vegas-transition-slideUp,.vegas-transition-slideUp2 {
    -webkit-transform: translateY(100%);
    transform: translateY(100%)
}

.vegas-transition-slideUp-in,.vegas-transition-slideUp2-in {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.vegas-transition-slideUp2-out {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%)
}

.vegas-transition-swirlLeft,.vegas-transition-swirlLeft2 {
    -webkit-transform: scale(2) rotate(35deg);
    transform: scale(2) rotate(35deg);
    opacity: 0
}

.vegas-transition-swirlLeft-in,.vegas-transition-swirlLeft2-in {
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
    opacity: 1
}

.vegas-transition-swirlLeft2-out,.vegas-transition-swirlRight,.vegas-transition-swirlRight2 {
    -webkit-transform: scale(2) rotate(-35deg);
    transform: scale(2) rotate(-35deg);
    opacity: 0
}

.vegas-transition-swirlRight-in,.vegas-transition-swirlRight2-in {
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
    opacity: 1
}

.vegas-transition-swirlRight2-out {
    -webkit-transform: scale(2) rotate(35deg);
    transform: scale(2) rotate(35deg);
    opacity: 0
}

.vegas-transition-zoomIn,.vegas-transition-zoomIn2 {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0
}

.vegas-transition-zoomIn-in,.vegas-transition-zoomIn2-in {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

.vegas-transition-zoomIn2-out,.vegas-transition-zoomOut,.vegas-transition-zoomOut2 {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0
}

.vegas-transition-zoomOut-in,.vegas-transition-zoomOut2-in {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

.vegas-transition-zoomOut2-out {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0
}

.vegas-animation-kenburns {
    -webkit-animation: kenburns ease-out;
    animation: kenburns ease-out
}

@-webkit-keyframes kenburns {
    0% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes kenburns {
    0% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.vegas-animation-kenburnsDownLeft {
    -webkit-animation: kenburnsDownLeft ease-out;
    animation: kenburnsDownLeft ease-out
}

@-webkit-keyframes kenburnsDownLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%,-10%);
        transform: scale(1.5) translate(10%,-10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

@keyframes kenburnsDownLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%,-10%);
        transform: scale(1.5) translate(10%,-10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

.vegas-animation-kenburnsDownRight {
    -webkit-animation: kenburnsDownRight ease-out;
    animation: kenburnsDownRight ease-out
}

@-webkit-keyframes kenburnsDownRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%,-10%);
        transform: scale(1.5) translate(-10%,-10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

@keyframes kenburnsDownRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%,-10%);
        transform: scale(1.5) translate(-10%,-10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

.vegas-animation-kenburnsDown {
    -webkit-animation: kenburnsDown ease-out;
    animation: kenburnsDown ease-out
}

@-webkit-keyframes kenburnsDown {
    0% {
        -webkit-transform: scale(1.5) translate(0,-10%);
        transform: scale(1.5) translate(0,-10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

@keyframes kenburnsDown {
    0% {
        -webkit-transform: scale(1.5) translate(0,-10%);
        transform: scale(1.5) translate(0,-10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

.vegas-animation-kenburnsLeft {
    -webkit-animation: kenburnsLeft ease-out;
    animation: kenburnsLeft ease-out
}

@-webkit-keyframes kenburnsLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%,0);
        transform: scale(1.5) translate(10%,0)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

@keyframes kenburnsLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%,0);
        transform: scale(1.5) translate(10%,0)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

.vegas-animation-kenburnsRight {
    -webkit-animation: kenburnsRight ease-out;
    animation: kenburnsRight ease-out
}

@-webkit-keyframes kenburnsRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%,0);
        transform: scale(1.5) translate(-10%,0)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

@keyframes kenburnsRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%,0);
        transform: scale(1.5) translate(-10%,0)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

.vegas-animation-kenburnsUpLeft {
    -webkit-animation: kenburnsUpLeft ease-out;
    animation: kenburnsUpLeft ease-out
}

@-webkit-keyframes kenburnsUpLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%,10%);
        transform: scale(1.5) translate(10%,10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

@keyframes kenburnsUpLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%,10%);
        transform: scale(1.5) translate(10%,10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

.vegas-animation-kenburnsUpRight {
    -webkit-animation: kenburnsUpRight ease-out;
    animation: kenburnsUpRight ease-out
}

@-webkit-keyframes kenburnsUpRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%,10%);
        transform: scale(1.5) translate(-10%,10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

@keyframes kenburnsUpRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%,10%);
        transform: scale(1.5) translate(-10%,10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

.vegas-animation-kenburnsUp {
    -webkit-animation: kenburnsUp ease-out;
    animation: kenburnsUp ease-out
}

@-webkit-keyframes kenburnsUp {
    0% {
        -webkit-transform: scale(1.5) translate(0,10%);
        transform: scale(1.5) translate(0,10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}

@keyframes kenburnsUp {
    0% {
        -webkit-transform: scale(1.5) translate(0,10%);
        transform: scale(1.5) translate(0,10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0,0);
        transform: scale(1) translate(0,0)
    }
}
#vegas-slider
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
}

#vegas-slider .vegas-control__btn
{
	display: none;
	position: absolute;
	top: 50%;
	line-height: 1;
	font-size: 1.5rem;
	font-weight: 700;
	font-family: 'Poppins', sans-serif;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	padding: 5px;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
	z-index: 3;
}

#vegas-slider .vegas-control__btn:hover { color: #f1cf69; }

#vegas-control__prev { left: -10px; }
#vegas-control__next { right: -10px; }

#vegas-slider .vegas-dots
{
	position: absolute;
	bottom: 20px;
	right: 10px;
	line-height: 0;
	text-align: center;
	z-index: 3;
}

@media (min-width: 576px)
{
	#vegas-slider .vegas-dots
	{
		top: 50%;
		right: 20px;
		bottom: auto;
	}
}

#vegas-slider .vegas-dots a
{
	display: block;
	width: 12px;
	height: 12px;
	margin: 6px 0 6px auto;
	cursor: pointer;
	background-color: transparent;
	border: 2px solid rgba(255, 255, 255, 0.5);
	border-radius: 50%;
	-webkit-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, width 0.3s ease-in-out, border-radius 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, width 0.3s ease-in-out, border-radius 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, width 0.3s ease-in-out, border-radius 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, width 0.3s ease-in-out, border-radius 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, width 0.3s ease-in-out, border-radius 0.3s ease-in-out;
}

#vegas-slider .vegas-dots a:hover,
#vegas-slider .vegas-dots a.active
{
	width: 25px;
	border-radius: 30px;
}

#vegas-slider .vegas-dots a.active
{
	background-color: #fff;
	border-color: #fff;
	cursor: default;
}

#start-screen_content-container
{
	position: relative;
	height: 100%
}

.start-screen__content
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	padding-top: 100px;
	padding-bottom: 50px;
	visibility: hidden;
	opacity: 0;
	text-align: center;
	color: #fff;
	-webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}

.start-screen__content.active
{
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity .5s ease-in-out .2s,visibility .3s ease-in-out;
	-moz-transition: opacity .5s ease-in-out .2s,visibility .3s ease-in-out;
	-ms-transition: opacity .5s ease-in-out .2s,visibility .3s ease-in-out;
	-o-transition: opacity .5s ease-in-out .2s,visibility .3s ease-in-out;
	transition: opacity .5s ease-in-out .2s,visibility .3s ease-in-out;
}

.start-screen__content .title,
.start-screen__content .subtitle
{
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
}

.start-screen__content .title
{
	line-height: 1;
	font-size: 45px;
	font-weight: 700;
	letter-spacing: 5px;
	margin-bottom: 0;
}

.start-screen__content .subtitle
{
	line-height: 1.2;
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.start-screen__content p
{
	margin-top: 20px;
	margin-bottom: 20px;
}

.start-screen__content p:first-child { margin-top: 0; }
.start-screen__content p:last-child { margin-bottom: 0; }

.start-screen__content .custom-btn.primary
{
	background-color: #f1cf69;
	color: #504935;
}

.start-screen__content .custom-btn.primary:hover,
.start-screen__content .custom-btn.primary:focus
{
	background-color: #444;
	border-color: #444;
	color: #fff;
}

/* first slide */
.start-screen__content-first { }
.start-screen__content-first .title { }
.start-screen__content-first .subtitle {}

/* second slide */
.start-screen__content-second { }
.start-screen__content-second .title { }
.start-screen__content-second .subtitle {}

/* third slide */
.start-screen__content-third { }
.start-screen__content-third .title { color: #282828; }
.start-screen__content-third .subtitle {}

@media only screen and (min-width: 576px)
{
	#vegas-control__prev { left: 0px; }
	#vegas-control__next { right: 0px; }

	.start-screen__content { text-align: inherit; }

	.start-screen__content .title
	{
		line-height: 0.8;
		font-size: 80px;
		letter-spacing: 10px;
	}

	.start-screen__content .subtitle { font-size: 20px; }

	.start-screen__content p
	{
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.start-screen__content-third .title { line-height: 0.6; }
}

@media only screen and (min-width: 768px)
{
	.start-screen__content
	{
		padding-top: 120px;
		padding-bottom: 80px;
	}

	.start-screen__content .title
	{
		font-size: 110px;
		letter-spacing: 15px;
	}

	.start-screen__content .subtitle { font-size: 25px; }
}

@media only screen and (min-width: 992px)
{
	.start-screen__content
	{
		padding-top: 120px;
		padding-bottom: 120px;
	}

	.start-screen__content .title
	{
		font-size: 130px;
		letter-spacing: 20px;
	}
}

@media only screen and (min-width: 1200px)
{
	.start-screen__content .title
	{
		font-size: 150px;
		letter-spacing: 30px;
	}
}